<?php
/*
 * $Horde: passwd/menu.php,v 1.1.1.1.2.5 2005/01/03 11:26:02 jan Exp $
 *
 * Copyright 2002-2005 Eric Jon Rostetter <eric.rostetter@physics.utexas.edu>
 *
 * See the enclosed file LICENSE for license information (BSD). If you
 * did not receive this file, see http://www.horde.org/bsdl.php.
 */

define('PASSWD_BASE', dirname(__FILE__));
include_once PASSWD_BASE . '/lib/base.php';
require_once HORDE_BASE . '/lib/Menu.php';

/* Check for additional site-specific menu items (in config/menu.php). */
$additional_items = '';
if (@is_readable(PASSWD_BASE . '/config/menu.php')) {
    include_once PASSWD_BASE . '/config/menu.php';
    if (isset($_menu) && is_array($_menu)) {
        foreach ($_menu as $item) {
            $additional_items .= Menu::customItem($item);
        }
    }
}

require $registry->getTemplatePath() . '/menu/menu.inc';

/* Include the JavaScript for the help system (if enabled). */
if ($conf['user']['online_help'] && $browser->hasFeature('javascript')) {
    Help::javascript();
}

?>
